[Config]
DefaultLanguage=DT
WatchTimeout=2
DelayBeforeReadingJob=2
ShowMaxItems=500
CSVSeparator=;
MaxExctractItems=12
ShowVoiceColumn=0
UseMessengerAlarm=9600
AddJobNameAsParameter1ForProcess=0
SocketReplicationPort=4025
PhpWrapper=\nv_web\bin\nvexecphp.exe

BaseDir=\nvt\nvawdir
WatchDir=\nvt\start
WatchFile=*.job
DoneDir=\nvt\start\done
ErrorDir=\nvt\start\error

WatchSqlDir=\nvt\nvawdir\sqljob
ErrorSqlDir=\nvt\nvawdir\sqljob\error
WatchSqlAlarmDir=\nvt\nvawdir\sqljob\nv_alarm_data
ErrorSqlAlarmDir=\nvt\nvawdir\sqljob\nv_alarm_data\error
WatchSqlExecDir=\nvt\nvawdir\sqljob\nv_alarm_exec
ErrorSqlExecDir=\nvt\nvawdir\sqljob\nv_alarm_exec\error
FailedSQLDir=\nvt\nvawdir\sqljob.\failed

WatchTaskDir=\nvt\nvawdir\taskjob
DoneTaskDir=\nvt\nvawdir\taskjob\done
ErrorTaskDir=\nvt\nvawdir\taskjob\error
HistoryDbDir=\nvt\history
TimerDir=\nvt\start.\timedjobs

[WatchDog]
WatchDogActive=0
WatchDogFile=*.wdg
WatchIntervalMin=10
StartAlarm=9951
SleepAfterAlarmMin=60

[ConferenceActionTypes]
SetPhoneMute=line
SetPhoneSilent=line
SetPhoneOnHold=line
EndConference=line
StartRecord=line
PlayWavFile=line_play
AddParticipant=call
[Synchronisation]
SyncAlarmJobs=0
SyncTaskJobs=0
WithIpAddress=127.0.0.1
Port=4024
SendPacketsWithMaxBytes=1024
